var gameName="Golden Trails The New Western Rush";
var idGame=0;
var idMetaGame="7497";
function getGameLogo() {
gameLogo= '<img alt="" src="gamedata\7497_jp_b.jpg" width="266" height="155" />'; 
return gameLogo; }
function getAssociatedGames() {
associatedHTML = "" ;
return associatedHTML; }
